incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Apache Flex 4.9 Release Candidate 3
Date Mon, 17 Dec 2012 05:35:49 GMT



On 12/16/12 9:29 PM, "Justin Mclean" <justin@classsoftware.com> wrote:

> Hi,
> 
>> As we upgrade AIR and Player SDKs, are we also changing the default
>> swf-version?
> We've not updated the FP version in this release, it still defaults to 11.1
> but you can compile for other versions if you want. It does change the
> swf-verson when you do this.
> 
> Other than the make IDE script I couldn't find anything in the build script or
> SDK that is AIR version dependant.
> 
That could be true.  I think the -app.xml template is not in the Flex SDK
code.

Should we add to the release notes that, even if we default to AIR SDK 3.4,
that we are setting the swf-version to something older than that so that any
features new to 3.4 may not be available by default?

I guess we should do a mustella run with the latest swf-version.

-- 
Alex Harui
Flex SDK Team
Adobe Systems, Inc.
http://blogs.adobe.com/aharui


Mime
View raw message